/*
Theme Name: Alante eStore
Template: alante
Text Domain: alante-estore
Version: 1.0.0
Requires at least: 5.0
Tested up to: 7.0
Requires PHP: 7.0
Description: Alante eStore is a multi-purpose professional theme ideal for a business or blog website. The theme has a responsive layout, HD retina ready and comes with a powerful theme options panel with can be used to make awesome changes without touching any code. The theme also comes with a full width easy to use slider. Easily add a logo to your site and create a beautiful homepage using the built-in homepage layout. Compatible with WooCommerce, WPML, Polylang, Flat Parallax Slider, Photo Gallery and Travel Map, Elementor, Page Builder, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. It's a perfect theme for small businesses (restaurants, wedding planners, sport/medical shops), startups, corporate businesses, online agencies and firms, portfolios, ecommerce (WooCommerce), and freelancers.
Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, featured-image-header, post-formats, sticky-post, translation-ready, flexible-header, custom-background, grid-layout, footer-widgets, blog, e-commerce, portfolio, rtl-language-support
Author: Think Up Themes
Author URI: https://www.thinkupthemes.com
Theme URI: https://www.thinkupthemes.com/free/alante/
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/* Pre Header Style */
#pre-header {
  background: #f1a900;
  background: linear-gradient(
    270deg,
    rgba(241, 169, 0, 1) 0%,
    rgba(255, 61, 6, 1) 100%
  );
}
#pre-header .header-links li a,
#pre-header-social li,
#pre-header-social li a,
#pre-header-search input {
  color: #fff;
}
#pre-header .header-links .sub-menu a {
  color: #1a1a1a;
}
#pre-header .header-links .menu-hover > a,
#pre-header .header-links > ul > li > a:hover {
  color: #fff;
  opacity: 0.8;
  background-color: transparent;
}
#pre-header .header-links .sub-menu {
  background-color: #fff;
  border-radius: 0px 0px 5px 5px;
  border: none;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
#pre-header .header-links .sub-menu .sub-menu {
  top: 0px;
  border-left: 1px solid #eee;
}
#pre-header .header-links .sub-menu a {
  border-bottom: none;
}
#pre-header-social li a {
  background: transparent;
}
#pre-header-social li a:hover {
  background: transparent !important;
  color: #fff;
  opacity: 0.75;
}

/* Header Style */
#header .menu > li.current_page_item > a,
#header .menu > li.current-menu-ancestor > a,
#header .menu > li.menu-hover > a,
#header .menu > li > a:hover {
  box-shadow: none;
}
#header .header-links .sub-menu {
  background-color: #fff;
  border-radius: 0px 0px 10px 10px;
  border-top: 1px solid #eee;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
}
#header .header-links .sub-menu a {
  border-bottom: none;
  color: #3a3a3a;
}
#header .header-links .sub-menu .sub-menu {
  top: -1px;
  border-left: 1px solid #eee;
}

/* Introduction Style */
#introaction,
#outroaction {
  background: #fff;
  padding: 60px 0px;
}
.action-shadow {
  display: none;
}
#introaction-core,
#outroaction-core {
  background-image: url(./images/cta-bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 15px;
  overflow: hidden;
  padding: 60px 45px;
  border: none;
}
#introaction-core h3,
#outroaction-core h3 {
  color: #1e1e1e;
  font-size: 44px;
  margin-bottom: 15px;
}
.action-text h3,
.action-text p,
.attention_text h3,
.attention_text p {
  color: #1e1e1e;
}
.action-button h4,
.attention_button h4 {
  padding: 12px 25px;
  font-size: 14px;
  border-radius: 25px;
}

/* Featured Style */
#section-home {
  background-color: #f9f9f9;
  padding: 60px 0px;
}
.services-builder.style1 {
  background-color: #fff;
  border: none;
  text-align: left;
  border-radius: 15px;
}
.services-builder .iconmain h3 {
  font-size: 20px;
}
.services-builder.style1 .iconimage {
  margin: 0px;
  border-radius: 15px 15px 0px 0px;
}
.services-builder.style1 .iconmain {
  padding: 30px;
}
.services-builder.style1 p {
  margin-bottom: 30px;
  display: inline-block;
}
.services-builder.style1 .iconmain .iconurl a {
  background-color: #fff;
  border: 2px solid #d33d33;
  color: #d33d33;
  padding: 10px 20px;
  font-weight: 700;
  border-radius: 25px;
}
.services-builder.style1 .iconmain .iconurl a:hover {
  background-color: #d33d33;
  color: #fff;
  opacity: 1;
}

/*Footer Style */
#footer {
  background-color: #05051f;
  border: none;
  padding: 40px 0px;
}
#footer .wp-block-heading {
  font-size: 17px;
  color: #fff;
  font-weight: 600;
  text-transform: capitalize;
  padding-left: 0px;
}
#footer input[type="search"] {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  color: #fff;
  border: none;
  box-shadow: none;
}
#footer .wp-element-button {
  border-radius: 5px;
  background-color: #d33d33;
}
#footer .widget_tag_cloud a {
  border: none;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 25px;
  font-size: 13px !important;
}
#footer .widget_tag_cloud a:hover {
  background-color: #d33d33;
  color: #fff;
  opacity: 1;
}

/* Sub-footer Style */
#sub-footer {
  background: #05051f;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  color: #fff;
}

/* Page Intro Style */
#intro.option1 {
  background-image: url(./images/heading-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  padding: 80px 0px;
  text-align: center;
}
#intro.option1 #intro-core {
  background: transparent;
  border: none;
}
#intro.option1 .page-title {
  text-align: center;
  color: #1a1a1a;
  font-size: 36px;
  font-weight: 700;
}

/* Blog Posts Style */
#content {
  background-color: #fbfbfb;
}
.blog-article {
  background: transparent !important;
  border: none;
  margin: 0px;
}
.blog-article .blog-thumb {
  margin: 0px;
  border-radius: 15px;
}
.blog-article .blog-thumb img {
  width: 100%;
}
.blog-article .entry-content {
  padding: 20px 0px 0px 0px;
}
.blog-article .entry-footer {
  padding: 0px;
}
.blog-article .blog-title {
  font-size: 28px;
  font-weight: 700;
}
.blog-article .more-link {
  text-align: left;
}
.blog-article .more-link i {
  display: none;
}
.blog-article .more-link a {
  color: #d33d33;
  background-color: #f5dfdd;
  border: none;
  font-weight: 700;
  border-radius: 25px;
  padding: 8px 15px;
}
.blog-article .more-link span {
  background: transparent;
}
.blog-article .more-link a:hover span {
  right: 0px;
  background: transparent;
}
.blog-article .more-link a:hover {
  background-color: #d33d33;
}
.entry-meta i {
  color: #d33d33;
}
.navigation.pagination .nav-links a,
.navigation.pagination .nav-links span {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  border: none;
  color: #1a1a1a;
  background-color: #f5dfdd;
  font-weight: 700;
}

/* Sidebar Style */
#sidebar .widget {
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 15px;
}
#sidebar .wp-block-heading {
  font-size: 16px;
  text-transform: capitalize;
  color: #1e1e1e;
  font-weight: 600;
  position: relative;
  padding-left: 0px;
  margin-bottom: 20px;
}
#sidebar .widget {
  background-color: #f5f6f7;
  padding: 20px 30px 30px 30px;
}
.widget_search form {
  border: none;
  padding: 0px;
}
.widget ul {
  border: none;
}
.widget li {
  margin-bottom: 12px;
  border: none;
}
.widget li:last-child {
  margin-bottom: 0px;
}
.widget li a {
  font-weight: 600;
  padding: 0px;
  color: #1e1e1e;
}
.widget li a:hover {
  color: #d33d33;
}
#sidebar .widget_tag_cloud a {
  border: none;
  color: #3a3a3a;
  background-color: rgba(0, 0, 0, 0.05);
  font-size: 13px !important;
  border-radius: 25px;
}
#sidebar .widget_tag_cloud a:hover {
  background-color: #d33d33;
  color: #fff;
  opacity: 1;
}

/* Single Post Style */
#nav-above,
#nav-below {
  padding: 30px;
  background-color: #f5dfdd;
  border-radius: 15px;
}
.nav-next a,
.nav-previous a {
  border: 2px solid #d33d33;
  border-radius: 25px;
  font-weight: 700;
  padding: 8px 15px;
  color: #d33d33;
  text-decoration: none !important;
  background-color: transparent;
}
.nav-next a:hover,
.nav-previous a:hover {
  background-color: #d33d33;
  color: #fff;
  border-color: #d33d33;
}

/* Comments & Reply Style */
#comments-title,
#reply-title {
  font-size: 24px;
  font-weight: 700;
}
#commentform input[type="text"],
#commentform #comment {
  margin: 0px;
  border: 2px solid #ddd;
  border-radius: 15px;
  box-shadow: none;
  padding: 15px;
}
.themebutton2,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  font-weight: 700;
  border-radius: 25px;
  transition: all 0.3s;
  padding: 12px 20px;
}
.themebutton2:hover,
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  background-color: #1e1e1e;
  color: #fff;
  opacity: 1;
}

